[Seek Help] 最新版qq又废了 完全不能用 你们没有测试组的吗
Experiences and Insight 513 views · 12 replies
Tofloor
poster avatar
大白用户
deepin
2022-01-14 07:19
Author

最新版qq又废了 完全不能用 你们没有测试组的吗 9。9。3。28008 完全打不开 用不了

有没有方法回退个稳定的版本用

ReplyFavoriteView the author
All Replies
meowwoo
deepin
2022-01-14 07:37
#1

同遇到了。完全用不了

ReplyView the author
神末shenmo
Moderator
2022-01-14 07:40
#2

图片.png

spk://store/chat/com.qq.im.dwine

试试这个

ReplyView the author
liuyongjin1987
deepin
2022-01-14 07:45
#3

不好意思,我们没有测试组,也从来不测试

ReplyView the author
deepin-mq
Administrator
2022-01-14 07:53
#4

已经在安排处理了

ReplyView the author
Deepin Fans
deepin
2022-01-14 09:55
#5

这种不是自家应用,又不是原生的,希望测试组多分配点时间和精力吧!

一旦挂了,真的挺糟心的,正和同事沟通工作上的事情呢,突然就不能用了!

ReplyView the author
Vincent Ching
deepin
2022-01-14 10:00
#6

太不给力了。腾讯居然还拖后腿,都到了这个版本了。适配deepin这么难吗?!

ReplyView the author
lcw0268
deepin
2022-01-14 10:09
#7
Deepin Fans

这种不是自家应用,又不是原生的,希望测试组多分配点时间和精力吧!

一旦挂了,真的挺糟心的,正和同事沟通工作上的事情呢,突然就不能用了!

如果是使用中,不能使用,应该找TX.

ReplyView the author
Deepin Fans
deepin
2022-01-14 10:20
#8
lcw0268

如果是使用中,不能使用,应该找TX.

看崩溃信息,是缺少某个动态库,应该是兼容的不到位导致的。

所以还是deepin测试组没有测试到位!

ReplyView the author
OkayPJ
deepin
2022-01-14 10:31
#9

https://github.com/Icalingua/Icalingua/
试试这个

ReplyView the author
babyfengfjx
deepin developers team
2022-01-14 10:31
#10

链接:https://cowtransfer.com/s/1ca81a4f693e49

口令:o720a9

试试卸载然后安装这个包。

ReplyView the author
Linux小白2019
deepin
2022-01-15 02:12
#11

个人建议装个linux版的QQ当备胎,防止Wine的升级出现问题启动不了,linux版的可以应急。我个人现在就是直接用linux版的QQ了。

ReplyView the author
大白用户
deepin
2022-01-17 05:51
#12
lcw0268

如果是使用中,不能使用,应该找TX.

wine容器闪退 你找腾讯?

ReplyView the author
Use Markdown Editor
Loading